@font-face {
    font-family: Geomanist;
    src: url("fonts/Geomanist.otf") format("opentype");
}

@font-face {
    font-family: Geomanist;
    font-weight: 500;
    src: url("fonts/Geomanist-Medium.otf") format("opentype");
}

@font-face {
    font-family: Geomanist;
    font-weight: 500;
    font-style: italic;
    src: url("fonts/Geomanist-MediumItalic.otf") format("opentype");
}

@font-face {
    font-family: Geomanist;
    font-weight: 300;
    src: url("fonts/Geomanist-Light.otf") format("opentype");
}

@font-face {
    font-family: Geomanist;
    font-weight: 300;
    font-style: italic;
    src: url("fonts/Geomanist-LightItalic.otf") format("opentype");
}

@font-face {
    font-family: Geomanist;
    font-weight: 700;
    src: url("fonts/Geomanist-Bold.otf") format("opentype");
}
